/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05-sep-2018, 15:13:29
    Author     : joseprodriguezrueda
*/

div#filtro_familia {
    margin-bottom: 10px;
}

div#filtro_familia label {
    display: none;
}

div#filtro_familia .fstElement {
    font-size: 0.9em;
}

div#filtro_familia .filtrar_family {
    margin-top: 5px;
    text-align: right;
}